[keyword]
label=キーワード
type=text
attr=start
size=30
maxlength=50
end_attr=true

[kind]
label=種類
type=select
value=start
keywords=キーワード
asin=ASIN
name=アイテム名
manufacture=発売元
creater=著作者
list_price=価格
detail_url=詳細URL
small_image=画像（小）
medium_image=画像（中）
end_value=true
default_list=start
kind=1
end_default_list=true

[search_option]
type=select
label=種類
default=
